> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlc.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch server status



## OpenAPI

````yaml https://api.erlc.gg/internal/docs/apispec.v1.json get /v1/server
openapi: 3.0.1
info:
  title: ER:LC Private Servers API (v1)
  version: 1.0.0
servers:
  - url: https://api.erlc.gg
    description: ER:LC Private Servers API
security: []
paths:
  /v1/server:
    get:
      summary: Fetch server status
      responses:
        '200':
          description: Server status data
          content:
            application/json:
              schema:
                type: object
                properties:
                  Name:
                    type: string
                    example: API Test
                  OwnerId:
                    type: integer
                  CoOwnerIds:
                    type: array
                    items:
                      type: integer
                  CurrentPlayers:
                    type: integer
                  MaxPlayers:
                    type: integer
                  JoinKey:
                    type: string
                    example: APIServer
                  AccVerifiedReq:
                    type: string
                    example: Disabled / Email / Phone/ID
                  TeamBalance:
                    type: boolean
        '403':
          description: Unauthorized
      security:
        - ServerKeyAuth: []
components:
  securitySchemes:
    ServerKeyAuth:
      type: apiKey
      in: header
      name: server-key
      description: REQUIRED ON ALL REQUESTS. Get your server key at https://erlc.link/sk

````